API referenceWhatsApp
POST /accounts/{id}/whatsapp/verify-code
Submit the code Meta sent
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringWhatsApp account id
application/json- body
code*string{verified, accountId, phoneNumberId}
application/json- response
verified?booleanaccountId?stringphoneNumberId?stringcurl -X POST 'https://example.com/api/v1/accounts/string/whatsapp/verify-code' \ -H 'Content-Type: application/json' \ -d '{ "code": "string"}'Example Response
{ "verified": true, "accountId": "string", "phoneNumberId": "string"}POST /accounts/{id}/whatsapp/request-code POST
Ask Meta for the verification code (bring-your-own number)
GET /accounts/{id}/telegram-commands GET
The bot commands ("/" menu) set for this Telegram account, and startLink: the t.me link that opens a private chat with the bot bound to this account (its messages then arrive in the inbox)